#privacy-policy{width:100%; padding:24px; margin:25px 0 0 0; display:block;}
#privacy-policy p{width:100%; text-align:left; font-size:14px; line-height:normal; letter-spacing: normal; margin-bottom:15px; display:block;}
#privacy-policy p.indent{text-indent:20px;}
#privacy-policy p.pad-l{padding-left:20px;}
#privacy-policy a:hover{text-decoration:underline;}

footer{margin-top:60px;}

@media (max-width: 698px) {
#about{padding:0 20px;}
#about .we-are .f-pic{margin-top:30px;}
#about .we-are, #about .contact, #about .contact .f-left, #about .contact form{width:100%;}
#about .line{display:none;}
#about .we-are .f-text{width:100%;}
#about .contact .f-left h4, #about .contact .f-left a{padding-left:0;}
#about .contact .f-left .social{margin:10px 0; text-align:left;}
#about .contact form fieldset{margin-bottom:10px;}
#about .contact form input{min-height:40px;}
}




